package com.newapp.paperwall.listener;


import com.newapp.paperwall.javabean.Data;

public interface OnItemClickListener {

    void onItemClickAction(Data info);

    default void onClickMore(String name){}
}
